org.flexdock.perspective.restore.handlers

## Class DockPathHandler

- java.lang.Object
- - org.flexdock.perspective.restore.handlers.DockPathHandler

All Implemented Interfaces:
  RestorationHandler

    public class DockPathHandler
    extends java.lang.Object
    implements RestorationHandler

Created on 2005-04-15

Version:
  $Id: DockPathHandler.java,v 1.2 2005-06-04 16:42:21 winnetou25 Exp $
Author:
  Mateusz Szczap, Christopher Butler

### Constructor Summary

Constructors
Constructor and Description
`DockPathHandler()`

### Method Summary

Methods
`boolean` `restore(Dockable dockable, DockingState dockingState, java.util.Map context)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DockPathHandler

    public DockPathHandler()

### Method Detail

#### restore

    public boolean restore(Dockable dockable,
                  DockingState dockingState,
                  java.util.Map context)

Specified by:
  `restore` in interface `RestorationHandler`